
VIRTUAL CREDIT CARD - Bug #14295

Android [QR PAY] Payment Flow - Success/Failed Screen

13 September 2022 07:31 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 13 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Prelogin & Postlogin Flow

1. Remove header

2. Please follow layout as per WF. BE already enhanced this and iOS displaying correctly

3. Rename button from BAYAR LAGI to TRANSAKSI

History

#1 - 13 September 2022 07:32 PM - AMARBEER SINGH SIDHU amar.beer

When click selesai should navigate to dashboard.

#2 - 20 September 2022 02:37 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from New to Assigned

- Assignee changed from sengloong.khoo sengloong.khoo to Hao Ter Tai

#3 - 21 September 2022 02:26 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to sengloong.khoo sengloong.khoo

#4 - 23 September 2022 11:26 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Will discuss with ferial on navigation

#5 - 08 February 2024 05:41 PM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from sengloong.khoo sengloong.khoo to AMARBEER SINGH SIDHU amar.beer

Files

Capture.PNG 49.2 KB13 September 2022 AMARBEER SINGH SIDHU amar.beer
